.top,
.middle,
.bottom {
  @apply flex;
}
.left,
.right {
  width: 50%;
  min-height: 100vh;
}

.text-8xl {
  font-size: 6.5rem;
}

.form {
  &-box {
    @apply flex;
    @apply justify-between;
    @apply items-center;
    &-sub {
      @apply flex;
      @apply flex-col;
      @apply my-3
    }
  }
}
li {
  @apply my-6;
}
.phone {
  &:hover::after {
    display: inline-block;
  }
  &::after {
    content: "Warning: Clicking the number will call the Ferrari center";
    @apply text-ferrari-red;
    display: none;
    @apply text-sm;
    @apply px-4;
  }
}
label {
  @apply text-xl;
  @apply font-bold;
  &:first-letter {
    @apply text-ferrari-yellow;
  }
}
input,
select {
  @apply w-full;
  @apply h-10;
  @apply text-ferrari-black;
  @apply px-4;
  border-radius: 2px;
}

textarea{
  border-radius: 2px;
  resize: none;
  color: black;
  @apply p-2
}

.button{
  text-align: center;
  @apply px-4;
  @apply py-2;
  @apply bg-ferrari-red;
  border-radius: 2px;
  cursor: pointer;
}
